New Search

Memory corruption vulnerability in Internet Explorer - CVE-2013-3162 (MS13-055)

oval:org.mitre.oval:def:17205

Microsoft Internet Explorer 7 through 10 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site aka "Internet Explorer Memory Corruption Vulnerability" a different vulnerability than CVE-2013-3115.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
Class:
vulnerability
Reference(s):
  • CVE-2013-3162
Product(s):
  • Microsoft Internet Explorer 9
  • Microsoft Internet Explorer 10
  • Microsoft Internet Explorer 7
  • Microsoft Internet Explorer 8